# textdomain: farming
Seed=
Wood Hoe=
Stone Hoe=Azada de piedra
Copper Hoe=
Bronze Hoe=Azada de bronce
Steel Hoe=Azada de acero
Mese Hoe=Azada de mese
Weed=
Wheat=Trigo
Dough=
Bread=Pan
Straw=Paja
Cotton=Algodón
String=Hilo
